.figure1 {
    border: solid 1px black;
    margin-top: 4px;
    margin-left: 4px;
    width: 25%;
    padding-bottom: 200px;
}
.figure2 {
    border: solid 5px black;
    padding: 20px;
    margin-left: 4px;
}
.figure3 {
    border: solid 1px red;;
    margin: 20px;
    margin-left: 24px;
}
.figure4 {
    margin-left: 4px;
    border: solid 5px lightblue;
    border-radius: 5px;
    width: 50%;
    padding-bottom: 100px;
}
.figure5 {
    border: solid 1px black;
    margin-left: 4px;
    padding-left: 30px;
}
.figure6 {
    border: solid 1px black;
    margin-left: 24px;
}
.figure7 {
    border: solid 5px lightblue;
    border-radius: 5px;
    margin: 20px 40% 20px 40%;
    padding: 20px 20px 50px 20px;
}